<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daily UI Challenge | Day 9 | Meetup Clone</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <header class="header">
        <nav class="container-fluid navbar">
            <div class="logo-box">
                <img src="img/logo.png" alt="logo">
            </div>
            <div class="nav-items">
                <a class="nav-item">Start a new group</a>
                <a class="nav-item">Log in</a>
                <a class="nav-item">Sign Up</a>
            </div>
        </nav>
    </header> 
    <section class="banner">
        <video loop mute autoplay>
            <source src="video/background-video.mp4" >
        </video>

        <div class="banner-text">
            <h1>The real world is calling</h1>
            <p>Join the local group to meet people, try something new, or do more of what you love.</p>
            <a href="#" class="btn btn-primary">Join Company</a>
        </div>
    </section>
    <section class="group-category">
        <div class="container">
            <div class="category-list">
                <div class="category-item">Join a movement</div>
                <div class="category-item">Learn to cook</div>
                <div class="category-item">Develop an app</div>
                <div class="category-item">Organize a webinar</div>
                <div class="category-item">Hiking team</div>
                <div class="category-item">Practice a language</div>
                <div class="category-item">Art work</div>

            </div>
        </div>
    </section>

    <section class="groups-nearby container">
        <div class="section-header">
            <div class="header-text">
                <h3>Groups near you</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio, distinctio?</p>
            </div>
            <a href="" class="header-nav-text">See All</a>
        </div>
        <div class="group-list">
            <div class="card">
                <div class="card-image">
                    <img src="https://images.pexels.com/photos/2104882/pexels-photo-2104882.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="group-image">
                </div>
                <div class="card-body">
                    <p class="card-body-category">Tech</p>
                    <h2 class="card-body-title">DevOps Kathmandu</h2>
                    <p class="card-body-members">500 Members</p>
                </div>
            </div>
            <div class="card">
                <div class="card-image">
                    <img src="https://images.pexels.com/photos/750895/pexels-photo-750895.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="group-image">
                </div>
                <div class="card-body">
                    <p class="card-body-category">Tech</p>
                    <h2 class="card-body-title">DevOps Kathmandu</h2>
                    <p class="card-body-members">500 Members</p>
                </div>
            </div>
            <div class="card">
                <div class="card-image">
                    <img src="https://images.pexels.com/photos/2177708/pexels-photo-2177708.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="group-image">
                </div>
                <div class="card-body">
                    <p class="card-body-category">Tech</p>
                    <h2 class="card-body-title">DevOps Kathmandu</h2>
                    <p class="card-body-members">500 Members</p>
                </div>
            </div>
            <div class="card">
                <div class="card-image">
                    <img src="https://images.pexels.com/photos/2040471/pexels-photo-2040471.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="group-image">
                </div>
                <div class="card-body">
                    <p class="card-body-category">Tech</p>
                    <h2 class="card-body-title">DevOps Kathmandu</h2>
                    <p class="card-body-members">500 Members</p>
                </div>
            </div>
        </div>
    </section>

    <section class="all-categories container">
        <div class="section-header">
            <div class="header-text">
                <h3>Groups near you</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio, distinctio?</p>
            </div>
            <a href="" class="header-nav-text">See All</a>
        </div>
        <div class="all-category-list">
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
            <div class="all-category-item">
                <img src="https://images.pexels.com/photos/50711/board-electronics-computer-data-processing-50711.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="techgroup">
                <p>Category Name</p>
            </div>
        </div>
    </section>
</body>
</html>